直接从网络由5.1升6.06报错

为当前最终发行版之前的所有版本提供支持
回复
sanpetter
帖子: 30
注册时间: 2005-12-18 8:29
送出感谢: 0
接收感谢: 0

直接从网络由5.1升6.06报错

#1

帖子 sanpetter » 2006-07-20 21:13

我从网络升级到6.06时报如下错误
could not caculate the upgrade

a unresolvable probleme occured while caculating the upgrade.

谁能帮忙阿,谢谢阿
头像
clark cao
帖子: 7
注册时间: 2006-05-15 10:36
送出感谢: 0
接收感谢: 0

#2

帖子 clark cao » 2006-07-21 11:04

first apt-get update
then apt-get dist-upgrade
回复

回到 “老旧版本支持”